<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Jobhunt</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="CreativeLayers">

	<!-- Styles -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap-grid.css" />
	<link rel="stylesheet" href="css/icons.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" type="text/css" href="css/main.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css" />
	<link rel="stylesheet" type="text/css" href="css/chosen.css" />
	<link rel="stylesheet" type="text/css" href="css/colors/colors.css" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
	
</head>
<body>

<div class="page-loading">
	<img src="images/loader.gif" alt="" />
	<span>Skip Loader</span>
</div>

<div class="theme-layout" id="scrollup">
	
	<div class="responsive-header">
		<div class="responsive-menubar">
			<div class="res-logo"><a href="index.html" title=""><img src="http://placehold.it/178x40" alt="" /></a></div>
			<div class="menu-resaction">
				<div class="res-openmenu">
					<img src="images/icon.png" alt="" /> Menu
				</div>
				<div class="res-closemenu">
					<img src="images/icon2.png" alt="" /> Close
				</div>
			</div>
		</div>
		<div class="responsive-opensec">
			<div class="btn-extars">
				<a href="#" title="" class="post-job-btn"><i class="la la-plus"></i>Post Jobs</a>
				<ul class="account-btns">
					<li class="signup-popup"><a title=""><i class="la la-key"></i> Sign Up</a></li>
					<li class="signin-popup"><a title=""><i class="la la-external-link-square"></i> Login</a></li>
				</ul>
			</div><!-- Btn Extras -->
			<form class="res-search">
				<input type="text" placeholder="Job title, keywords or company name" />
				<button type="submit"><i class="la la-search"></i></button>
			</form>
			<div class="responsivemenu">
				<ul>
						<li class="menu-item-has-children">
							<a href="#" title="">Home</a>
							<ul>
								<li><a href="index.html" title="">Home Layout 1</a></li>
								<li><a href="index2.html" title="">Home Layout 2</a></li>
								<li><a href="index3.html" title="">Home Layout 3</a></li>
								<li><a href="index4.html" title="">Home Layout 4</a></li>
								<li><a href="index5.html" title="">Home Layout 5</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Employers</a>
							<ul>
								<li><a href="employer_list1.html" title=""> Employer List 1</a></li>
								<li><a href="employer_list2.html" title="">Employer List 2</a></li>
								<li><a href="employer_list3.html" title="">Employer List 3</a></li>
								<li><a href="employer_list4.html" title="">Employer List 4</a></li>
								<li><a href="employer_single1.html" title="">Employer Single 1</a></li>
								<li><a href="employer_single2.html" title="">Employer Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Employer Dashboard</a>
									<ul>
										<li><a href="employer_manage_jobs.html" title="">Employer Job Manager</a></li>
										<li><a href="employer_packages.html" title="">Employer Packages</a></li>
										<li><a href="employer_post_new.html" title="">Employer Post New</a></li>
										<li><a href="employer_profile.html" title="">Employer Profile</a></li>
										<li><a href="employer_resume.html" title="">Employer Resume</a></li>
										<li><a href="employer_transactions.html" title="">Employer Transaction</a></li>
										<li><a href="employer_job_alert.html" title="">Employer Job Alert</a></li>
										<li><a href="employer_change_password.html" title="">Employer Change Password</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Candidates</a>
							<ul>
								<li><a href="candidates_list.html" title="">Candidates List 1</a></li>
								<li><a href="candidates_list2.html" title="">Candidates List 2</a></li>
								<li><a href="candidates_list3.html" title="">Candidates List 3</a></li>
								<li><a href="candidates_single.html" title="">Candidates Single 1</a></li>
								<li><a href="candidates_single2.html" title="">Candidates Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Candidates Dashboard</a>
									<ul>
										<li><a href="candidates_my_resume.html" title="">Candidates Resume</a></li>
										<li><a href="candidates_my_resume_add_new.html" title="">Candidates Resume new</a></li>
										<li><a href="candidates_profile.html" title="">Candidates Profile</a></li>
										<li><a href="candidates_shortlist.html" title="">Candidates Shortlist</a></li>
										<li><a href="candidates_job_alert.html" title="">Candidates Job Alert</a></li>
										<li><a href="candidates_dashboard.html" title="">Candidates Dashboard</a></li>
										<li><a href="candidates_cv_cover_letter.html" title="">CV Cover Letter</a></li>
										<li><a href="candidates_change_password.html" title="">Change Password</a></li>
										<li><a href="candidates_applied_jobs.html" title="">Candidates Applied Jobs</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Blog</a>
							<ul>
								<li><a href="blog_list.html"> Blog List 1</a></li>
								<li><a href="blog_list2.html">Blog List 2</a></li>
								<li><a href="blog_list3.html">Blog List 3</a></li>
								<li><a href="blog_single.html">Blog Single</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Job</a>
							<ul>
								<li><a href="job_list_classic.html">Job List Classic</a></li>
								<li><a href="job_list_grid.html">Job List Grid</a></li>
								<li><a href="job_list_modern.html">Job List Modern</a></li>
								<li><a href="job_single1.html">Job Single 1</a></li>
								<li><a href="job_single2.html">Job Single 2</a></li>
								<li><a href="job-single3.html">Job Single 3</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Pages</a>
							<ul>
								<li><a href="about.html" title="">About Us</a></li>
								<li><a href="404.html" title="">404 Error</a></li>
								<li><a href="contact.html" title="">Contact Us 1</a></li>
								<li><a href="contact2.html" title="">Contact Us 2</a></li>
								<li><a href="faq.html" title="">FAQ's</a></li>
								<li><a href="how_it_works.html" title="">How it works</a></li>
								<li><a href="login.html" title="">Login</a></li>
								<li><a href="pricing.html" title="">Pricing Plans</a></li>
								<li><a href="register.html" title="">Register</a></li>
								<li><a href="terms_and_condition.html" title="">Terms & Condition</a></li>
							</ul>
						</li>
					</ul>
			</div>
		</div>
	</div>

	<header class="stick-top">
		<div class="menu-sec">
			<div class="container">
				<div class="logo">
					<a href="index.html" title=""><img src="http://placehold.it/178x40" alt="" /></a>
				</div><!-- Logo -->
				<div class="btns-profiles-sec">
					<span><img src="http://placehold.it/50x50" alt="" /> Tera Planer <i class="la la-angle-down"></i></span>
					<ul>
						<li><a href="#" title=""><i class="la la-file-text"></i> Company Profile</a></li>
						<li><a href="#" title=""><i class="la la-briefcase"></i> Manage Jobs</a></li>
						<li><a href="#" title=""><i class="la la-line-chart"></i> Transactions</a></li>
						<li><a href="#" title=""><i class="la la-magnet"></i> Resumes</a></li>
						<li><a href="#" title=""><i class="la la-folder-open"></i> Packages</a></li>
						<li><a href="#" title=""><i class="la la-leaf"></i> Post a New Job</a></li>
						<li><a href="#" title=""><i class="la la-phone"></i> Job Alerts</a></li>
						<li><a href="#" title=""><i class="la la-key"></i> Change Password</a></li>
						<li><a href="#" title=""><i class="la la-history"></i> Logout</a></li>
					</ul>
				</div>
				<nav>
					<ul>
						<li class="menu-item-has-children">
							<a href="#" title="">Home</a>
							<ul>
								<li><a href="index.html" title="">Home Layout 1</a></li>
								<li><a href="index2.html" title="">Home Layout 2</a></li>
								<li><a href="index3.html" title="">Home Layout 3</a></li>
								<li><a href="index4.html" title="">Home Layout 4</a></li>
								<li><a href="index5.html" title="">Home Layout 5</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Employers</a>
							<ul>
								<li><a href="employer_list1.html" title=""> Employer List 1</a></li>
								<li><a href="employer_list2.html" title="">Employer List 2</a></li>
								<li><a href="employer_list3.html" title="">Employer List 3</a></li>
								<li><a href="employer_list4.html" title="">Employer List 4</a></li>
								<li><a href="employer_single1.html" title="">Employer Single 1</a></li>
								<li><a href="employer_single2.html" title="">Employer Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Employer Dashboard</a>
									<ul>
										<li><a href="employer_manage_jobs.html" title="">Employer Job Manager</a></li>
										<li><a href="employer_packages.html" title="">Employer Packages</a></li>
										<li><a href="employer_post_new.html" title="">Employer Post New</a></li>
										<li><a href="employer_profile.html" title="">Employer Profile</a></li>
										<li><a href="employer_resume.html" title="">Employer Resume</a></li>
										<li><a href="employer_transactions.html" title="">Employer Transaction</a></li>
										<li><a href="employer_job_alert.html" title="">Employer Job Alert</a></li>
										<li><a href="employer_change_password.html" title="">Employer Change Password</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Candidates</a>
							<ul>
								<li><a href="candidates_list.html" title="">Candidates List 1</a></li>
								<li><a href="candidates_list2.html" title="">Candidates List 2</a></li>
								<li><a href="candidates_list3.html" title="">Candidates List 3</a></li>
								<li><a href="candidates_single.html" title="">Candidates Single 1</a></li>
								<li><a href="candidates_single2.html" title="">Candidates Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Candidates Dashboard</a>
									<ul>
										<li><a href="candidates_my_resume.html" title="">Candidates Resume</a></li>
										<li><a href="candidates_my_resume_add_new.html" title="">Candidates Resume new</a></li>
										<li><a href="candidates_profile.html" title="">Candidates Profile</a></li>
										<li><a href="candidates_shortlist.html" title="">Candidates Shortlist</a></li>
										<li><a href="candidates_job_alert.html" title="">Candidates Job Alert</a></li>
										<li><a href="candidates_dashboard.html" title="">Candidates Dashboard</a></li>
										<li><a href="candidates_cv_cover_letter.html" title="">CV Cover Letter</a></li>
										<li><a href="candidates_change_password.html" title="">Change Password</a></li>
										<li><a href="candidates_applied_jobs.html" title="">Candidates Applied Jobs</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Blog</a>
							<ul>
								<li><a href="blog_list.html"> Blog List 1</a></li>
								<li><a href="blog_list2.html">Blog List 2</a></li>
								<li><a href="blog_list3.html">Blog List 3</a></li>
								<li><a href="blog_single.html">Blog Single</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Job</a>
							<ul>
								<li><a href="job_list_classic.html">Job List Classic</a></li>
								<li><a href="job_list_grid.html">Job List Grid</a></li>
								<li><a href="job_list_modern.html">Job List Modern</a></li>
								<li><a href="job_single1.html">Job Single 1</a></li>
								<li><a href="job_single2.html">Job Single 2</a></li>
								<li><a href="job-single3.html">Job Single 3</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Pages</a>
							<ul>
								<li><a href="about.html" title="">About Us</a></li>
								<li><a href="404.html" title="">404 Error</a></li>
								<li><a href="contact.html" title="">Contact Us 1</a></li>
								<li><a href="contact2.html" title="">Contact Us 2</a></li>
								<li><a href="faq.html" title="">FAQ's</a></li>
								<li><a href="how_it_works.html" title="">How it works</a></li>
								<li><a href="login.html" title="">Login</a></li>
								<li><a href="pricing.html" title="">Pricing Plans</a></li>
								<li><a href="register.html" title="">Register</a></li>
								<li><a href="terms_and_condition.html" title="">Terms & Condition</a></li>
							</ul>
						</li>
					</ul>
				</nav><!-- Menus -->
			</div>
		</div>
	</header>

	<section class="overlape">
		<div class="block no-padding">
			<div data-velocity="-.1" style="background: url(http://placehold.it/1600x800) repeat scroll 50% 422.28px transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
			<div class="container fluid">
				<div class="row">
					<div class="col-lg-12">
						<div class="inner-header">
							<div class="container">
								<div class="row">
									<div class="col-lg-6">
										<div class="skills-btn">
											<a href="#" title="">Photoshop</a>
											<a href="#" title="">Designers</a>
											<a href="#" title="">Illustrator</a>
										</div>
									</div>
									<div class="col-lg-6">
										<div class="action-inner">
											<a href="#" title=""><i class="la la-paper-plane"></i>Save Resume</a>
											<a href="#" title=""><i class="la la-envelope-o"></i>Contact David</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="overlape">
		<div class="block remove-top">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="cand-single-user">
							<div class="share-bar circle">
				 				<a href="#" title="" class="share-google"><i class="la la-google"></i></a><a href="#" title="" class="share-fb"><i class="fa fa-facebook"></i></a><a href="#" title="" class="share-twitter"><i class="fa fa-twitter"></i></a>
				 			</div>
				 			<div class="can-detail-s">
				 				<div class="cst"><img src="http://placehold.it/145x145" alt="" /></div>
				 				<h3>David CARLOS</h3>
				 				<span><i>UX / UI Designer</i> at Atract Solutions</span>
				 				<p>creativelayers088@gmail.com</p>
				 				<p>Member Since, 2017</p>
				 				<p><i class="la la-map-marker"></i>Istanbul / Turkey</p>
				 			</div>
				 			<div class="download-cv">
				 				<a href="#" title="">Download CV <i class="la la-download"></i></a>
				 			</div>
				 		</div>
				 		<ul class="cand-extralink">
				 			<li><a href="#about" title="">About</a></li>
				 			<li><a href="#education" title="">Education</a></li>
				 			<li><a href="#experience" title="">Work Experience</a></li>
				 			<li><a href="#portfolio" title="">Portfolio</a></li>
				 			<li><a href="#skills" title="">Professional Skills</a></li>
				 			<li><a href="#awards" title="">Awards</a></li>
				 		</ul>
				 		<div class="cand-details-sec">
				 			<div class="row">
				 				<div class="col-lg-8 column">
				 					<div class="cand-details" id="about">
				 						<h2>Candidates About</h2>
					 						<div class=""><p>Hello my name is Mark William Connor and I’m a Web Designer & Web Developer from Melbourne, Australia. In pharetra orci dignissim, blandit mi semper, ultricies diam. Suspendisse malesuada suscipit nunc non volutpat. Sed porta nulla id orci laoreet tempor non consequat enim. Sed vitae aliquam velit. Aliquam ante erat, blandit at pretium et, accumsan ac est. Integer vehicula rhoncus molestie. Morbi ornare ipsum sed sem condimentum, et pulvinar tortor luctus. Suspendisse condimentum lorem ut elementum aliquam. </p>
					 						<p>Mauris nec erat ut libero vulputate pulvinar. Aliquam ante erat, blandit at pretium et, accumsan ac est. Integer vehicula rhoncus molestie. Morbi ornare ipsum sed sem condimentum, et pulvinar tortor luctus. Suspendisse condimentum lorem ut elementum aliquam. Mauris nec erat ut libero vulputate pulvinar.</p>
					 						<div class="edit-icon edit-icon-top"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>
				 						</div>
				 						<div class="about-edit">
				 							<textarea>Hello my name is Mark William Connor and I’m a Web Designer & Web Developer from Melbourne, Australia. In pharetra orci dignissim, blandit mi semper, ultricies diam. Suspendisse malesuada suscipit nunc non volutpat. Sed porta nulla id orci laoreet tempor non consequat enim. Sed vitae aliquam velit. Aliquam ante erat, blandit at pretium et, accumsan ac est. Integer vehicula rhoncus molestie. Morbi ornare ipsum sed sem condimentum, et pulvinar tortor luctus. Suspendisse condimentum lorem ut elementum aliquam. </textarea>
				 							<div class="act-btn">
		 										<button class="btn btn-blue">Cancle</button>
		 										<button class="btn btn-red">Save</button>
		 									</div>
				 						</div>
				 					</div>	
				 					<div class="cand-details">
				 						<div class="edu-history-sec" id="education">
				 							<h2>Education</h2>
				 							<div class="edu-history">
				 								<i class="la la-graduation-cap"></i>
				 								<div class="edu-hisinfo">
				 									<h3>University</h3>
				 									<i>2008 - 2012</i>
				 									<span>Middle East Technical University <i>Computer Science</i></span>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 								</div>
				 								<div class="edit-icon"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>
				 							</div>
				 							<div class="edit-part">
					 							<div class="edu-history">
					 								<i class="la la-graduation-cap"></i>
					 								<div class="edu-hisinfo">
					 									<div class="int-field"><input type="" value="University" name=""></div>
					 									<div class="int-field"><input type="" name="" value="2008"> - <input type="" value="2012" name=""></div>
					 									<div class="int-field"><input type="" value="Middle East Technical University" name=""><i><input type="" value="Computer Science" name=""></i></div>
					 									<div class="int-field"><textarea>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</textarea></div>
					 									<div class="act-btn">
					 										<button class="btn btn-blue">Cancle</button>
					 										<button class="btn btn-red">Save</button>
					 									</div>
					 								</div>
					 							</div>
					 						</div>
				 							<div class="edu-history">
				 								<i class="la la-graduation-cap"></i>
				 								<div class="edu-hisinfo">
				 									<h3>High School</h3>
				 									<i>2008 - 2012</i>
				 									<span>Tomms College <i>Bachlors in Fine Arts</i></span>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 								</div>
				 							</div>
				 						</div>
				 						
				 						<div class="edu-history-sec" id="experience">
				 							<h2>Work & Experience</h2>
				 							<div class="edu-history style2">
				 								<i></i>
				 								<div class="edu-hisinfo edu-hisinfo-second">
				 									<h3>Web Designer <span>Inwave Studio</span></h3>
				 									<i>2008 - 2012</i>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 									<div class="edit-icon edit-icon-top"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>
				 								</div>
				 								<div class="edit-part ">
						 							<div class="edu-history col-xs-12 nopadding">
						 								<div class="col-xs-12 nopadding">
						 									<div class="int-field"><input type="" name="" value="Web Designer"> <input type="" value="Inwave Studio" name=""></div>
						 									<div class="int-field"><input type="" name="" value="2008"> - <input type="" value="2012" name=""></div>
						 									<div class="int-field"><textarea>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</textarea></div>
						 									<div class="act-btn">
						 										<button class="btn btn-blue">Cancle</button>
						 										<button class="btn btn-red">Save</button>
						 									</div>
						 								</div>
							 						</div>
						 						</div>
				 							</div>
				 							<div class="edu-history style2">
				 								<i></i>
				 								<div class="edu-hisinfo">
				 									<h3>CEO Founder <span>Inwave Studio</span></h3>
				 									<i>2008 - 2012</i>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 								</div>
				 							</div>
				 						</div>
				 						<div class="mini-portfolio" id="portfolio">
				 							<h2>Portfolio</h2>
				 							<div class="mp-row">
				 								<div class="mp-col">
				 									<div class="mportolio"><img src="http://placehold.it/165x115" alt="" /><a href="#" title=""><i class="la la-search"></i></a></div>
				 								</div>
				 								<div class="mp-col">
				 									<div class="mportolio"><img src="http://placehold.it/165x115" alt="" /><a href="#" title=""><i class="la la-search"></i></a></div>
				 								</div>
				 								<div class="mp-col">
				 									<div class="mportolio"><img src="http://placehold.it/165x115" alt="" /><a href="#" title=""><i class="la la-search"></i></a></div>
				 								</div>
				 								<div class="mp-col">
				 									<div class="mportolio">
				 										<div class="ass-p-image"><i class="fa fa-plus" aria-hidden="true"></i></div>
				 									</div>
				 								</div>
				 							</div>
				 						</div>
				 						<div class="progress-sec" id="skills">
				 							<h2>Professional Skills</h2>
				 							<!-- <div class="progress-sec">
				 								<span>Adobe Photoshop</span>
				 								<div class="progressbar"> <div class="progress" style="width: 80%;"><span>80%</span></div> </div>
				 							</div>
				 							<div class="progress-sec">
				 								<span>Production In Html</span>
				 								<div class="progressbar"> <div class="progress" style="width: 60%;"><span>60%</span></div> </div>
				 							</div>
				 							<div class="progress-sec">
				 								<span>Graphic Design</span>
				 								<div class="progressbar"> <div class="progress" style="width: 75%;"><span>75%</span></div> </div>
				 							</div> -->
				 							<div id="tags">
											    <span>php</span>
											    <span>c++</span>
											    <span>jquery</span>
											    <input type="text" value="" placeholder="Add a tag" />
											  </div>
				 						</div>
				 						<div class="edu-history-sec" id="awards">
				 							<h2>Awards</h2>
				 							<div class="edu-history style2">
				 								<i></i>
				 								<div class="edu-hisinfo edu-hisinfo-second">
				 									<h3>Perfect Attendance Programs</h3>
				 									<i>2008 - 2012</i>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 									<div class="edit-icon edit-icon-top"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>
				 								</div>
				 								<div class="edit-part ">
						 							<div class="edu-history col-xs-12 nopadding">
						 								<div class="col-xs-12 nopadding">
						 									<div class="int-field"><input type="" name="" value="Web Designer"> <input type="" value="Inwave Studio" name=""></div>
						 									<div class="int-field"><input type="" name="" value="2008"> - <input type="" value="2012" name=""></div>
						 									<div class="int-field"><textarea>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</textarea></div>
						 									<div class="act-btn">
						 										<button class="btn btn-blue">Cancle</button>
						 										<button class="btn btn-red">Save</button>
						 									</div>
						 								</div>
							 						</div>
						 						</div>
				 							</div>
				 							<div class="edu-history style2">
				 								<i></i>
				 								<div class="edu-hisinfo">
				 									<h3>Top Performer Recognition</h3>
				 									<i>2008 - 2012</i>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 								</div>
				 							</div>
				 							<div class="edu-history style2">
				 								<i></i>
				 								<div class="edu-hisinfo">
				 									<h3>King LLC</h3>
				 									<i>2008 - 2012</i>
				 									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin a ipsum tellus. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
				 								</div>
				 							</div>
				 						</div>
				 						<div class="companyies-fol-sec">
				 							<h2>Companies Followed By</h2>
				 							<div class="cmp-follow">
				 								<div class="row">
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>King LLC</span></a>
				 									</div>
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>Telimed</span></a>
				 									</div>
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>Ucesas</span></a>
				 									</div>
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>TeraPlaner</span></a>
				 									</div>
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>Cubico</span></a>
				 									</div>
				 									<div class="col-lg-2 col-md-2 col-sm-3 col-xs-12">
				 										<a href="#" title=""><img src="http://placehold.it/80x80" alt="" /><span>Airbnb</span></a>
				 									</div>
				 								</div>
				 							</div>
				 						</div>
				 					</div>
				 				</div>
				 				<div class="col-lg-4 column">
						 			<div class="job-overview">
							 			<h3>Job Overview</h3>
							 			<ul>
							 				<li>
							 					<i class="la la-money"></i>
							 					<div>
								 					<h3>Offerd Salary</h3>
								 					<span>£15,000 - £20,000</span>
								 					<div class="edit-icon edit-icon-top"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>
								 				</div>
								 				<div class="job-edit">
								 					<input type="" value="£15,000" name=""> - <input type="" value="£20,000" name="">
								 				</div>
							 				</li>
							 				<li>
							 					<i class="la la-mars-double"></i>
							 					<div>
								 					<h3>Gender</h3>
								 					<span>Female</span>
								 				</div>
								 				<div>
								 					<div class="job-edit radio_group_field" style="">
														<input name="choose" id="232" type="radio"><label for="232">Male</label><br>
														<input name="choose" id="wwqe" type="radio"><label for="wwqe">Female</label>
											 		</div>
								 				</div>
							 				</li>
							 				<li>
							 					<i class="la la-thumb-tack"></i>
							 					<div>
								 					<h3>Career Level</h3>
								 					<span>Executive</span>
								 				</div>
								 				<div class="job-edit">
								 					<select>
									 					<option>Executive</option>
									 					<option>Executive</option>
									 					<option>Executive</option>
								 					</select>
								 				</div>
							 				</li>
							 				<li><i class="la la-puzzle-piece"></i><h3>Industry</h3><span>Management</span></li>
							 				<li><i class="la la-shield"></i><h3>Experience</h3><span>2 Years</span></li>
							 				<li><i class="la la-line-chart "></i><h3>Qualification</h3><span>Bachelor Degree</span></li>
							 			</ul>
							 		</div><!-- Job Overview -->
							 		<div class="quick-form-job">
							 			<h3>Contact</h3>
							 			<form>
							 				<input type="text" placeholder="Enter your Name *" />
							 				<input type="text" placeholder="Email Address*" />
							 				<input type="text" placeholder="Phone Number" />
							 				<textarea placeholder="Message should have more than 50 characters"></textarea>
							 				<button class="submit">Send Email</button>
							 				<span>You accepts our <a href="#" title="">Terms and Conditions</a></span>
							 			</form>
							 		</div>
						 		</div>
				 			</div>
				 		</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 column">
						<div class="widget">
							<div class="about_widget">
								<div class="logo">
									<a href="#" title=""><img src="http://placehold.it/178x40" alt="" /></a>
								</div>
								<span>Collin Street West, Victor 8007, Australia.</span>
								<span>+1 246-345-0695</span>
								<span>info@jobhunt.com</span>
								<div class="social">
									<a href="#" title=""><i class="fa fa-facebook"></i></a>
									<a href="#" title=""><i class="fa fa-twitter"></i></a>
									<a href="#" title=""><i class="fa fa-linkedin"></i></a>
									<a href="#" title=""><i class="fa fa-pinterest"></i></a>
									<a href="#" title=""><i class="fa fa-behance"></i></a>
								</div>
							</div><!-- About Widget -->
						</div>
					</div>
					<div class="col-lg-4 column">
						<div class="widget">
							<h3 class="footer-title">Frequently Asked Questions</h3>
							<div class="link_widgets">
								<div class="row">
									<div class="col-lg-6">
										<a href="#" title="">Privacy & Seurty </a>
										<a href="#" title="">Terms of Serice</a>
										<a href="#" title="">Communications </a>
										<a href="#" title="">Referral Terms </a>
										<a href="#" title="">Lending Licnses </a>
										<a href="#" title="">Disclaimers </a>	
									</div>
									<div class="col-lg-6">
										<a href="#" title="">Support </a>
										<a href="#" title="">How It Works </a>
										<a href="#" title="">For Employers </a>
										<a href="#" title="">Underwriting </a>
										<a href="#" title="">Contact Us</a>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-2 column">
						<div class="widget">
							<h3 class="footer-title">Find Jobs</h3>
							<div class="link_widgets">
								<div class="row">
									<div class="col-lg-12">
										<a href="#" title="">US Jobs</a>	
										<a href="#" title="">Canada Jobs</a>	
										<a href="#" title="">UK Jobs</a>	
										<a href="#" title="">Emplois en Fnce</a>	
										<a href="#" title="">Jobs in Deuts</a>	
										<a href="#" title="">Vacatures China</a>	
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 column">
						<div class="widget">
							<div class="download_widget">
								<a href="#" title=""><img src="http://placehold.it/230x65" alt="" /></a>
								<a href="#" title=""><img src="http://placehold.it/230x65" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="bottom-line">
			<span>© 2018 Jobhunt All rights reserved. Design by Creative Layers</span>
			<a href="#scrollup" class="scrollup" title=""><i class="la la-arrow-up"></i></a>
		</div>
	</footer>

</div>

<div class="account-popup-area signin-popup-box">
	<div class="account-popup">
		<span class="close-popup"><i class="la la-close"></i></span>
		<h3>User Login</h3>
		<span>Click To Login With Demo User</span>
		<div class="select-user">
			<span>Candidate</span>
			<span>Employer</span>
		</div>
		<form>
			<div class="cfield">
				<input type="text" placeholder="Username" />
				<i class="la la-user"></i>
			</div>
			<div class="cfield">
				<input type="password" placeholder="********" />
				<i class="la la-key"></i>
			</div>
			<p class="remember-label">
				<input type="checkbox" name="cb" id="cb1"><label for="cb1">Remember me</label>
			</p>
			<a href="#" title="">Forgot Password?</a>
			<button type="submit">Login</button>
		</form>
		<div class="extra-login">
			<span>Or</span>
			<div class="login-social">
				<a class="fb-login" href="#" title=""><i class="fa fa-facebook"></i></a>
				<a class="tw-login" href="#" title=""><i class="fa fa-twitter"></i></a>
			</div>
		</div>
	</div>
</div><!-- LOGIN POPUP -->

<div class="account-popup-area signup-popup-box">
	<div class="account-popup">
		<span class="close-popup"><i class="la la-close"></i></span>
		<h3>Sign Up</h3>
		<div class="select-user">
			<span>Candidate</span>
			<span>Employer</span>
		</div>
		<form>
			<div class="cfield">
				<input type="text" placeholder="Username" />
				<i class="la la-user"></i>
			</div>
			<div class="cfield">
				<input type="password" placeholder="********" />
				<i class="la la-key"></i>
			</div>
			<div class="cfield">
				<input type="text" placeholder="Email" />
				<i class="la la-envelope-o"></i>
			</div>
			<div class="dropdown-field">
				<select data-placeholder="Please Select Specialism" class="chosen">
					<option>Web Development</option>
					<option>Web Designing</option>
					<option>Art & Culture</option>
					<option>Reading & Writing</option>
				</select>
			</div>
			<div class="cfield">
				<input type="text" placeholder="Phone Number" />
				<i class="la la-phone"></i>
			</div>
			<button type="submit">Signup</button>
		</form>
		<div class="extra-login">
			<span>Or</span>
			<div class="login-social">
				<a class="fb-login" href="#" title=""><i class="fa fa-facebook"></i></a>
				<a class="tw-login" href="#" title=""><i class="fa fa-twitter"></i></a>
			</div>
		</div>
	</div>
</div><!-- SIGNUP POPUP -->

<div class="coverletter-popup">
	<div class="cover-letter">
		<i class="la la-close close-letter"></i>
		<h3>Ali TUFAN - UX / UI Designer</h3>
		<p>My name is Ali TUFAN I am thrilled to be applying for the [position] role in your company. After reviewing your job description, it’s clear that you’re looking for an enthusiastic applicant that can be relied upon to fully engage with the role and develop professionally in a self-motivated manner. Given these requirements, I believe I am the perfect candidate for the job.</p>
	</div>
</div>

<div class="contactus-popup">
	<div class="contact-popup">
		<i class="la la-close close-contact"></i>
		<h3>Send Message to “Ali TUFAN”</h3>
		<form>
			<div class="popup-field">
				<input type="text" placeholder="Tera Planer" />
				<i class="la la-user"></i>
			</div>
			<div class="popup-field">
				<input type="text" placeholder="demo@jobhunt.com" />
				<i class="la la-envelope-o"></i>
			</div>
			<div class="popup-field">
				<input type="text" placeholder="+90 538 845 09 85" />
				<i class="la la-phone"></i>
			</div>
			<div class="popup-field">
				<textarea placeholder="Message"></textarea>
			</div>
			<button type="submit">Send Message</button>
		</form>
	</div>
</div>

<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/modernizr.js" type="text/javascript"></script>
<script src="js/script.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/wow.min.js" type="text/javascript"></script>
<script src="js/slick.min.js" type="text/javascript"></script>
<script src="js/parallax.js" type="text/javascript"></script>
<script src="js/select-chosen.js" type="text/javascript"></script>
<script src="js/jquery.scrollbar.min.js" type="text/javascript"></script>
<script type="text/javascript">
	$(function(){
		$("#tags input").on({
		    focusout : function() {
		      var txt= this.value.replace(/[^a-z0-9\+\-\.\#]/ig,''); // allowed characters
		      if(txt) $("<span/>",{text:txt.toLowerCase(), insertBefore:this});
		      this.value="";
		    },
		    keyup : function(ev) {
		      // if: comma|enter (delimit more keyCodes with | pipe)
		      if(/(188|13)/.test(ev.which)) $(this).focusout(); 
		    }
		  });
		  $('#tags').on('click', 'span', function() {
		    if(confirm("Remove "+ $(this).text() +"?")) $(this).remove(); 
		  });

	});
</script>
</body>
</html>

